uuid: 9a789183-5232-4c0b-a4af-023c31ca646a
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.tabs.field_tab_background_image
    - field.field.taxonomy_term.tabs.field_tab_body
    - field.field.taxonomy_term.tabs.field_tab_links
    - field.field.taxonomy_term.tabs.field_tab_text
    - image.style.medium
    - taxonomy.vocabulary.tabs
  module:
    - link
    - svg_image
    - text
id: taxonomy_term.tabs.default
targetEntityType: taxonomy_term
bundle: tabs
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_tab_background_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: medium
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_tab_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_tab_links:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 5
    region: content
  field_tab_text:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
